<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Komarov Ivan
   * @edited      Orlov Alexsey
   */

   $lang = array_merge($lang, array (
     'pm'                                        => 'Личные сообщения',
     'pm_in'                                     => 'Входящие сообщения',
     'pm_ins'                                    => 'входящих сообщений',
     'add_pm'                                    => 'Отправить ЛС',
     'pm_sender'                                 => 'Отправитель',
     'pm_out'                                    => 'Исходящие сообщения',
     'pm_outs'                                   => 'исходящих сообщений',
     'pm_receiver'                               => 'Получатель',
     'pm_basket'                                 => 'Корзина',
     'pm_draft'                                  => 'Черновик',
     'pm_drafts'                                 => 'черновиков',
     'pm_progress_bar'                           => 'Папки персональных сообщений заполнены на: ',
     'no_pm_limit'                               => 'нет лимита',
     'pm_set_read'                               => 'Пометить как прочитанные',
     'pm_set_unread'                             => 'Снять отметку о прочтении',
     'pm_autor_deleted'                          => 'Сообщение удалено автором ',
   ));
